Bug 847816 - Typos in libreport messages and a comment
Typos in libreport messages and a comment
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: libreport (Show other bugs)
19
All All
high Severity medium
: ---
: ---
Assigned To: Richard Marko
Fedora Extras Quality Assurance
:
Depends On:
Blocks: ABRTF18
  Show dependency treegraph
 
Reported: 2012-08-13 11:55 EDT by Yuri Chornoivan
Modified: 2016-01-31 21:22 EST (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-03 08:15:20 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Patch to fix the typos (3.70 KB, application/octet-stream)
2012-08-13 11:55 EDT, Yuri Chornoivan
no flags Details
Updated patch with more fixes (9.81 KB, patch)
2012-09-26 00:48 EDT, Yuri Chornoivan
no flags Details | Diff

  None (edit)
Description Yuri Chornoivan 2012-08-13 11:55:48 EDT
Created attachment 604036 [details]
Patch to fix the typos

Description of problem: Some new libreport messages contain typos


Version-Release number of selected component (if applicable): git/master


How reproducible: always


Steps to Reproduce: open the files from the patch attached
  
Actual results:
permision
" "interface
the the
an secret
this groups

Expected results:
permission
 interface
the
a secret
this group

Additional info:
Thanks for fixing these typos
Comment 1 Yuri Chornoivan 2012-09-26 00:48:37 EDT
Created attachment 617385 [details]
Updated patch with more fixes

Many thanks for applying this patch ("git apply 0001-Fix-typos.patch").
Comment 2 Richard Marko 2012-10-02 07:13:24 EDT
Commited. Thanks for the updated patch.
Comment 3 Fedora Update System 2012-10-05 06:47:57 EDT
abrt-2.0.14-1.fc17,libreport-2.0.15-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/abrt-2.0.14-1.fc17,libreport-2.0.15-1.fc17
Comment 4 Fedora Update System 2012-10-05 23:48:48 EDT
Package abrt-2.0.14-1.fc17, libreport-2.0.15-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing abrt-2.0.14-1.fc17 libreport-2.0.15-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-15498/abrt-2.0.14-1.fc17,libreport-2.0.15-1.fc17
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-10-07 22:26:43 EDT
Package libreport-2.0.15-1.fc17, abrt-2.0.14-2.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libreport-2.0.15-1.fc17 abrt-2.0.14-2.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-15498/abrt-2.0.14-2.fc17,libreport-2.0.15-1.fc17
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2013-02-05 08:39:32 EST
abrt-2.1.0-1.fc17,libreport-2.1.0-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/abrt-2.1.0-1.fc17,libreport-2.1.0-2.fc17
Comment 7 Fedora Update System 2013-03-20 04:43:55 EDT
abrt-2.1.2-1.fc17,libreport-2.1.2-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/abrt-2.1.2-1.fc17,libreport-2.1.2-1.fc17
Comment 8 Fedora End Of Life 2013-04-03 16:38:45 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Note You need to log in before you can comment on or make changes to this bug.